
/* - ++resource++unibonn.opacportlet.styles/opacportlet.css - */
@media screen {
/* https://www.chemie.uni-bonn.de/portal_css/++resource++unibonn.opacportlet.styles/opacportlet.css?original=1 */
.opac-search-info,
.opac-search-form {
padding: 0.5em;
}
#portal-column-one .portletopacportlet .opac-search-form,
#portal-column-two .portletopacportlet .opac-search-form {
padding: 0.5em 0 0 0;
}
#portletPageColumns .opac-search-form {
padding: 0.5em 0 0.5em 1.2em;
}
.opac-search-info {
clear: both;
}
.opac-search-less-options  {
display: none;
}
.opac-search-links {
display: none;
padding: 0.5em 1em;
background-color: #EDEDED;
border: 1px solid #000000;
}
#portal-column-one .portletopacportlet .opac-search-links,
#portal-column-two .portletopacportlet .opac-search-links {
border: 1px solid #333333;
padding: 0.5em;
width: 90%;
}
.opac-search-links li {
margin-bottom: 0em;
list-style-type: square;
margin: 0 0 0 1.6em;
list-style-image: url('++resource++unibonn.opacportlet.styles/bullet.gif');
}
#portal-column-one .portletItem .opac-search-links li a,
#portal-column-two .portletItem .opac-search-links li a,
#portal-column-one .portletItem .opac-search-responsible a,
#portal-column-two .portletItem .opac-search-responsible a,
#portal-column-one .portletItem .opac-search-collapse-control a,
#portal-column-two .portletItem .opac-search-collapse-control a {
color: #004191;
}
.opac-search-collapse-control {
cursor: pointer;
padding: 0.5em 0em;
}
.opac-search-collapse-control a,
#portletPageColumns .opac-search-collapse-control a {
border-right: 1px dotted #000000;
padding-right: 0.3em;
color: #004191;
}
a.opac-search-more-options,
a.opac-search-less-options
{
border-right: none;
}
.opac-search-branch-items {
padding-bottom: 0.5em;
}
.opac-search-branch-item {
white-space: nowrap;
}
.opac-search-submit {
margin-top: 1em;
}
#portletPageColumns .portlet .opac-search-more-options,
#portletPageColumns .portlet .opac-search-less-options {
padding: 0em 0.3em;
}
#portletPageColumns .opac-search-text {
display: block;
height: 1.5em;
width: 95%;
}
#portletPageColumns .portletopacportlet .portletFooter {
display: none;
}
.portletopacportlet .opac-search-responsible {
border-collapse: collapse;
border-spacing: 0;
float: right;
font-size: 0.9em;
margin: 0.5em 0 -1em;
}
}


/* - maps.css - */
@media screen {
/* https://www.chemie.uni-bonn.de/portal_css/maps.css?original=1 */
.mapsMarker {
margin: 0;
padding: 0;
}
.googleMapView.googleMapActive,
.googleMapPane {
height: 40em;
}
.googleMapActive.googleMapLocation {
float: right;
width: 50%;
min-width: 20em;
height: 25em;
}
.googleMapLocation .googleMapPane {
height: 25em;
}
.infowindowTabHandlers{
margin-top: -36px;
margin-left: 10px;
}
.infowindowTabHandler{
float:left;
padding: 0 0.4em;
border: 1px solid #ABABAB;
background-color: white;
border-top-left-radius: 6px;
border-top-right-radius: 6px;
height:19px;
}
.infowindowTabHandler.selected{
border-bottom: none;
height:20px;
}
.tab{
clear: both;
}
.mapSearchBar{
width: 80%;
}
.googleMapWrapper{
overflow:hidden;
}
.googleMapSearch{
width:180px;
float:left;
margin-left:-180px;
}
.googleMapSearchBar{
height:25px;
width:100%;
padding-top:4px;
padding-left: 25px;
background:url(map-arrow-left.png) no-repeat left #CCCCCC;
}
.googleMapSearchBar.open{
background-image:url(map-arrow-down.png)
}
.googleMapImHere{
margin-top:3px;
}
.googleMapIMHere{
border-bottom: thin solid #CCCCCC;
margin: 3px 8px 3px 3px;
padding: 3px;
}
.googleMapResult{
padding:3px;
margin:3px;
}
.googleMapResult.selected{
background-color:#DDDDDD;
}
.googleMapResult .indication{
text-align:right;
}
.label_search{
display:none;
}
.googleMapSearch .searchButton{
}
.googleMapView > ul{
display: none;
}
.no-js .googleMapView > ul{
display: block !important;
}

}


/* - jquery-ui-autocomplete.css - */
@media screen {
/* https://www.chemie.uni-bonn.de/portal_css/jquery-ui-autocomplete.css?original=1 */
.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible { position: absolute !important; clip: rect(1px 1px 1px 1px); clip: rect(1px,1px,1px,1px); }
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }
.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
/* \*/
* html .ui-helper-clearfix { height:1%; }
.ui-helper-clearfix { display:block; }
/* */
.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }
.ui-state-disabled { cursor: default !important; }
/* */
/* */
.ui-widget-content { border: 1px solid #dddddd; background: #eeeeee url(images/ui-bg_highlight-soft_100_eeeeee_1x100.png) 50% top repeat-x; color: #333333; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
border: 1px solid gray;
}
/* */
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl { -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; -khtml-border-top-left-radius: 4px; border-top-left-radius: 4px; }
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr { -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; -khtml-border-top-right-radius: 4px; border-top-right-radius: 4px; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl { -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; -khtml-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br { -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; -khtml-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px; }
.ui-autocomplete { position: absolute; cursor: default; }
/* */
* html .ui-autocomplete { width:1px; } /* */
.ui-menu {
list-style:none;
padding: 2px;
margin: 0;
display:block;
float: left;
font-size:10pt;
}
.ui-menu .ui-menu {
margin-top: -3px;
}
.ui-menu .ui-menu-item {
margin:0;
padding: 0;
zoom: 1;
float: left;
clear: left;
width: 100%;
}
.ui-menu .ui-menu-item a {
text-decoration:none;
display:block;
padding:.2em .4em;
line-height:1.5;
zoom:1;
}
.ui-menu .ui-menu-item a.ui-state-hover,
.ui-menu .ui-menu-item a.ui-state-active {
font-weight: normal;
margin: -1px;
}

}

